<f:param> | Standard JET2 Format Tags
--- | ---

param

Define a parameter value for a containing f:message tag.

If the value attribute is defined, then this defines the parameter value. Otherwise, the tag's body content defines the parameter value.

This tag must be contained within a f:message tag, or a runtime error will occur.

Tag Summary
required | <f:param> content to be written </f:param>
full tag | <f:param value="value"> content to be written </f:param>

Optional Attributes
value | The parameter value. If omitted, the tag's body content is used as the parameter value.

Example
| <f:message key="helloWorld"><f:param value="Bob"/></f:message> <f:message key="helloWorld"><f:param>Bob</f:param></f:message>